Forum

Posted by
Matthew Hardy  -  June 2009
OS X 10.5.9
Will need xcode dev tools.
the interactive was not apparently documented.

download source from http://pike.ida.liu.se
un-gz
enter dir, 'sudo make install_interactive'

After compile the interactive asks for install location.
choose defaults.

result:

$ pike
Pike v7.8 release 116 running Hilfe v3.5 (Incremental Pike Frontend)
>

For those who forgot to read the README...
 
1
Search this thread: